## ubiquity-slideshow-mint 28-1mint4

=== Makefile ===
# Makefile for ubiquity-slideshow-mint

SOURCE=.
BUILD=$(SOURCE)/build
SOURCESLIDES=$(SOURCE)/slideshows

all: clean build_mint translations

build_init:
	mkdir -p $(BUILD)

build_mint: build_init
	cp -rL $(SOURCESLIDES)/mint $(BUILD)

translations:
	./generate-local-slides.sh mint

.PHONY : clean

clean:
	-rm -rf $(BUILD)

=== debian/changelog ===
ubiquity-slideshow-mint (28-1mint4) katya; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2011 12:11:00 +0000

ubiquity-slideshow-mint (28-1mint3) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 May 2011 16:16:00 +0000

ubiquity-slideshow-mint (28-1mint2) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Nov 2010 11:47:00 +0000

ubiquity-slideshow-mint (28-1mint1) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Nov 2010 10:29:00 +0000

ubiquity-slideshow-mint (28) julia; urgency=low

  * Linux Mint version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Oct 2010 16:40:00 +0000

ubiquity-slideshow-ubuntu (28) maverick; urgency=low

  [ Dylan McCall ]
  * Prefer 'Ubuntu' font family instead of 'UbuntuBeta' (LP: #652047).

  [ Colin Watson ]
  * Update translations from Launchpad, including adding Norwegian Bokmål
    and Nynorsk (LP: #652395).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 01 Oct 2010 11:03:28 +0100

ubiquity-slideshow-ubuntu (27) maverick; urgency=low

  * Freeze exception (LP: #649597).
  * Updated screenshots from the Ubuntu 10.10 desktop tour.  Thanks
    Dylan McCall and Mat Tomaszewski.
  * Fix update-launchpad-translations to cope with no-longer-existant
    slideshows.
  * Update translations from Launchpad.
  * Remove translations not present in localechooser, and thus not
    available during install.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 28 Sep 2010 08:36:06 +0100

ubiquity-slideshow-ubuntu (26) maverick; urgency=low

  * Kubuntu slideshow: ensure width matches space available in Ubiquity (LP: #628812)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 Sep 2010 15:18:46 +0100

ubiquity-slideshow-ubuntu (25) maverick; urgency=low

  * Match the Ubuntu theme's color for the header.
  * Update forgotten translation templates.  Already has a freeze
    exception (LP: #636945).

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 22 Sep 2010 16:02:07 +0100

ubiquity-slideshow-ubuntu (24) maverick; urgency=low

  [ Dylan McCall ]
  * New slideshow for Lubuntu, by Julien Lavergne (LP: #614721).
  * New design for Ubuntu desktop slideshow.
  * Removed incomplete ubuntu-upgrade package.
  * Updated transition animation, affecting all packages.
  * Moved remnants of ubuntu-netbook work from trunk.

  [ Evan Dandrea ]
  * Copy review from Roz Strachan.
  * Freeze exception (LP: #636945).

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 15 Sep 2010 18:04:46 +0100

ubiquity-slideshow-ubuntu (23) maverick; urgency=low

  * Bump version numbers to 10.10.  Many slides still need to be rewritten;
    this is just a minimal change (LP: #588677).
  * Switch to source format 3.0 (native) with bzip2 compression.
  * Policy version 3.8.4: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 25 Jun 2010 17:32:50 +0100

ubiquity-slideshow-ubuntu (22) lucid; urgency=low

  [ Dylan McCall ]
  * Fixed RTL for Xubuntu slideshow (LP: #560220).

  [ Evan Dandrea ]
  * Add a higher resolution export of the personalize icon.  Thanks
    Daniel Fore!
  * Update translations from Launchpad.  Remove translations that are
    not included in localechooser and thus are not available in the
    installer.

 -- Evan Dandrea <evand@ubuntu.com>  Sat, 17 Apr 2010 11:07:49 +0100

ubiquity-slideshow-ubuntu (21) lucid; urgency=low

  [ Dylan McCall ]
  * Ubuntu slideshow: New icons. Fixes centering (LP: #552510).
  * Added personalize.png and media.png, replacing accessibility.png
    and rhythmbox.png, respectively.
  * Small CSS changes: title block is narrower, exception for Firefox
    icon, removed icon.exact property.
  * Firefox icon now points to the correct file (LP: #421864).
  * Fixed RTL for Ubuntu slideshow (LP: #549357).
  * Fixed RTL for Kubuntu slideshow (LP: #537635).

  [ Jonathan Riddell ]
  * Update kubuntu-logo.png with new logo

  [ Evan Dandrea ]
  * Update translations from Launchpad.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 07 Apr 2010 09:35:22 +0100

ubiquity-slideshow-ubuntu (20) lucid; urgency=low

  * Fall back from language variants (e.g. de_DE) to languages (e.g. de)
    (LP: #476269).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 01 Apr 2010 01:17:17 +0100

ubiquity-slideshow-ubuntu (19) lucid; urgency=low

  * Add LTS designator to the relevant distributions per
    https://wiki.ubuntu.com/LucidLynx/ReleaseManifest.  The release is
    10.04 LTS, not 10.04.
  * Reduce the slideshow by 49px from the top of the window, so that it fits
    better on netbook (1024x600) screens.
  * New Ubuntu One icon.

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 30 Mar 2010 09:27:29 +0100

ubiquity-slideshow-ubuntu (18) lucid; urgency=low

  [ Dylan McCall ]
  * Title aligns by bottom of new .header container (which was added to
    HTML for each slide). Second line uses smaller text than first line.
    This means titles can exceed a single line and still look nice.
  * Updated slides to use .content .wrap-top class when icon exceeds the
    usual container.   Moved / enlarged content block to fit another
    line of text without scrolling.

  [ Evan Dandrea ]
  * Update translation templates.

 -- Evan Dandrea <evand@ubuntu.com>  Thu, 25 Mar 2010 16:25:04 +0000

ubiquity-slideshow-ubuntu (17) lucid; urgency=low

  [ Evan Dandrea ]
  * Force UTF-8 for po4a-translate as well.
  * Updated Rhythmbox and Ubuntu One slides.  Thanks Matt Griffin!

  [ Dylan McCall ]
  * Updated content for Ubuntu slideshow. New .pot file.

 -- Evan Dandrea <evand@ubuntu.com>  Wed, 24 Mar 2010 23:37:19 +0000

ubiquity-slideshow-ubuntu (16) lucid; urgency=low

  [ Dylan McCall ]
  * New look for the Ubuntu slideshow.
  * Updated license details for images in debian/copyright.
  * Larger dimensions for Ubuntu slideshow: 816x500, from 700x420.
  * Removed GIMP build dependency. GIMP scripts in images-source no


=== debian/control ===
Source: ubiquity-slideshow-mint
Section: x11
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib
Standards-Version: 3.8.4

Package: ubiquity-slideshow-mint
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linux Mint
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linux Mint.

## ubiquity-slideshow-mint 70mint12

=== debian/changelog ===
ubiquity-slideshow-mint (70mint12) qiana; urgency=medium

  * Fixed a typo in the German translation

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 Jun 2014 13:21:42 +0100

ubiquity-slideshow-mint (70mint11) qiana; urgency=medium

  * Updated screenshot

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 May 2014 13:19:20 +0100

ubiquity-slideshow-mint (70mint10) qiana; urgency=medium

  * Updated screenshot

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 23 May 2014 11:27:04 +0100

ubiquity-slideshow-mint (70mint9) qiana; urgency=medium

  * Polished screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 10:07:59 +0100

ubiquity-slideshow-mint (70mint8) qiana; urgency=medium

  * Replaced Xchat with Hexchat
  * Updated header style
  * Updated screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:07:34 +0100

ubiquity-slideshow-mint (70mint7) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 22:56:03 +0100

ubiquity-slideshow-mint (70mint6) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2013 12:10:02 +0000

ubiquity-slideshow-mint (70mint5) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 12:56:50 +0000

ubiquity-slideshow-mint (70mint4) petra; urgency=low

  * New icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 16:23:34 +0000

ubiquity-slideshow-mint (70mint3) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 12:41:59 +0000

ubiquity-slideshow-mint (70mint2) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 21:10:06 +0100

ubiquity-slideshow-ubuntu (70) raring; urgency=low

  [ Dylan McCall ]
  * Removed social.html from the slide rotation for Ubuntu. (LP: #1169299)

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Apr 2013 09:53:49 +0200

ubiquity-slideshow-ubuntu (69) raring; urgency=low

  [ Dmitrijs Ledkovs ]
  * Drop references to Skype™ and its logo. (LP: #1163504)

  [ Stéphane Graber ]
  * Update translations from Launchpad.
  * Update PO templates after Skype string change.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 12 Apr 2013 14:50:28 +0200

ubiquity-slideshow-ubuntu (68) raring; urgency=low

  [ Alexander Andjelkovic ]
  * Updated Lubuntu screenshots for 13.04
  * Some small fixed to the Lubuntu slideshow.

  [ Len Ovens ]
  * UbuntuStudio Slideshow
    - Fixed text on Video, Graphics and Photogrphy slides
    - Used new desk background on first and last slide
      (LP: #1153032)
  * UbuuntuStudio Slideshow changed slide 1 png

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Fixed text to match the state in 13.04 (LP: #1153858)
    - Uploaded new image for the web slide (LP: #1153891)

  [ Dylan McCall ]
  * Ubuntu slideshow
    - New copy for Customization, Music and Office slides.
    - New screenshots for Customization, Photos, USC and Office slides.

  [ Dmitrijs Ledkovs, Lisette Slegers, Rosie Zhu ]
  * Ubuntu slideshow
    - Add updated ubuntu one slide.
    - Add updated music slide.
    - Add Raring Ringtail welcome graphic.

  [ Jonathan Carter ]
  * Update the Edubuntu slideshow.

  [ Stéphane Graber ]
  * Fix various issues in the Edubuntu and Ubuntu slideshows (broken html)
  * Re-generate the po templates.
  * Update current translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 21 Mar 2013 10:01:52 -0400

ubiquity-slideshow-ubuntu (67) raring; urgency=low

  [ Julien Lavergne ]
  * Set version to 13.04 for all slideshows.

  [ Aurélien Gâteau ]
  * Kubuntu: make slideshow not fixed width/height

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 24 Feb 2013 14:53:05 +0100

ubiquity-slideshow-ubuntu (66) raring; urgency=low

  [ Jonathan Carter ]
  * Update slideshow for Edubuntu alpha.

  [ Stéphane Graber ]
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 03 Dec 2012 10:55:58 -0500

ubiquity-slideshow-ubuntu (65) quantal; urgency=low

  [ Dylan McCall ]
  * Set slideshow background height to auto.
  * Update screenshots for installer slideshow in Ubuntu 12.10.
    (LP: #1064232)

  [ Everaldo Canuto ]
  * Add new ubiquity-slideshow-ubuntu-gnome slideshow. (LP: #1051162)

  [ Stéphane Graber ]
  * Re-generate po templates.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Tue, 09 Oct 2012 13:56:58 -0400

ubiquity-slideshow-ubuntu (64) quantal; urgency=low

  [ Stéphane Graber ]
  * Fix invalid html in Xubuntu slideshow preventing pot files generation.
    (LP: #1043222)
  * Re-generate all po templates (was already manually imported in Launchpad)
  * Update translations from Launchpad.

  [ Dylan McCall ]
  * Updated copy for Ubuntu slideshow. (LP: #1056456, LP: #1054346)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 01 Oct 2012 12:09:50 -0400

ubiquity-slideshow-ubuntu (63) quantal; urgency=low

  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 20 Sep 2012 13:29:06 -0400

ubiquity-slideshow-ubuntu (62) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Xubuntu slideshow
    - Update of the office slide (drop gnumeric, update abiword screenshot).
      (LP: #1049658)

  [ Jonathan Carter ]
  * Edubuntu slideshow (LP: #1051023)
    - Remove geogebra slide (no longer shipped).
    - Update versions in under-the-hood slide.

  [ Stéphane Graber ]
  * Edubuntu slideshow (LP: #1051023)
    - Update indication on how to start LTSP-Live.
    - Don't mention arkose-nautilus, it doesn't work with nautilus3.
  * Update translations from Launchpad.

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 14 Sep 2012 14:40:57 -0400

ubiquity-slideshow-ubuntu (61) quantal; urgency=low

  [ Pasi Lallinaho ]
  * Update Xubuntu slideshow.


## ubiquity-slideshow-mint 70mint14

=== debian/changelog ===
ubiquity-slideshow-mint (70mint14) rosa; urgency=medium

  * Fixed funny bug in packaging which skipped translations for locales ending with "o" :)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 16:43:55 +0000

ubiquity-slideshow-mint (70mint13) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2015 16:29:56 +0000

=== debian/control ===
Source: ubiquity-slideshow-mint
Section: x11
Priority: optional
Maintainer: Linux Mint
Build-Depends: cdbs, debhelper (>= 5)
Build-Depends-Indep: po4a, python-utidylib, python
Standards-Version: 3.9.4

Package: ubiquity-slideshow-mint
Architecture: all
Provides: ubiquity-slideshow
Conflicts: ubiquity-slideshow
Replaces: ubiquity-slideshow
Depends: ${misc:Depends}
Description: Ubiquity slideshow for Linux Mint
 A slideshow intended for the Ubiquity installer, designed as a quick 
 introduction to Linux Mint.

## ubiquity-slideshow-mint 70mint19

=== debian/changelog ===
ubiquity-slideshow-mint (70mint19) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 25 Jun 2016 12:47:00 +0100

ubiquity-slideshow-mint (70mint18) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Jun 2016 13:31:00 +0100

ubiquity-slideshow-mint (70mint17) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 17:16:21 +0100

ubiquity-slideshow-mint (70mint16) sarah; urgency=medium

  * Updated slideshow

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 12:02:08 +0100

ubiquity-slideshow-mint (70mint15) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 May 2016 14:43:53 +0100

## ubiquity-slideshow-mint 70mint22

=== debian/changelog ===
ubiquity-slideshow-mint (70mint22) serena; urgency=medium

  * Updated translations
  * Replaced banshee with rhythmbox
  * Renamed Xplayer -> Media Player
  * Fixed wrong icon used for Pix

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 07 Dec 2016 15:29:08 +0000

ubiquity-slideshow-mint (70mint21) serena; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Nov 2016 10:18:46 +0000

ubiquity-slideshow-mint (70mint20) sarah; urgency=medium

  * Rephrased sentence about Mint popularity

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 29 Sep 2016 11:36:51 +0100

## ubiquity-slideshow-mint 70mint26

=== debian/changelog ===
ubiquity-slideshow-mint (70mint26) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Jun 2017 11:06:56 +0200

ubiquity-slideshow-mint (70mint25) sonya; urgency=medium

  * Update screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 31 May 2017 13:57:54 +0100

ubiquity-slideshow-mint (70mint24) sonya; urgency=medium

  * Update screenshots

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 May 2017 18:49:47 +0100

ubiquity-slideshow-mint (70mint23) sonya; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 15:32:29 +0100

## ubiquity-slideshow-mint 70mint28

=== debian/changelog ===
ubiquity-slideshow-mint (70mint28) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Nov 2017 12:55:02 +0000

ubiquity-slideshow-mint (70mint27) sylvia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Nov 2017 14:21:39 +0000

## ubiquity-slideshow-mint 70mint32

=== debian/changelog ===
ubiquity-slideshow-mint (70mint32) tara; urgency=medium

  * Only kill screensavers in live-session

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Oct 2018 16:21:01 +0100

ubiquity-slideshow-mint (70mint31) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Jun 2018 14:34:45 +0200

ubiquity-slideshow-mint (70mint30) tara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2018 12:42:40 +0100

ubiquity-slideshow-mint (70mint29) tara; urgency=medium

  * Kill the screensaver when the live session starts

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Feb 2018 12:02:15 +0000

## ubiquity-slideshow-mint 70mint34

=== debian/changelog ===
ubiquity-slideshow-mint (70mint34) tessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 15:11:33 +0000

ubiquity-slideshow-mint (70mint33) tessa; urgency=medium

  * Update slideshow
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 19:58:27 +0000

## ubiquity-slideshow-mint 70mint36

=== debian/changelog ===
ubiquity-slideshow-mint (70mint36) tina; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Jul 2019 15:45:00 +0200

ubiquity-slideshow-mint (70mint35) tina; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:46:36 +0200

## ubiquity-slideshow-mint 70mint40

=== debian/changelog ===
ubiquity-slideshow-mint (70mint40) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2019 14:32:12 +0000

ubiquity-slideshow-mint (70mint39) tricia; urgency=medium

  * Add MPV, Celluloid, Drawing to featured apps
  * Fixes in test-slideshow.sh

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2019 14:58:02 +0000

ubiquity-slideshow-mint (70mint38) tricia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2019 17:41:52 +0000

ubiquity-slideshow-mint (70mint37) tricia; urgency=medium

  * Update welcome logo
  * Remove generated files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Nov 2019 13:08:40 +0000

## ubiquity-slideshow-mint 70mint43

=== debian/changelog ===
ubiquity-slideshow-mint (70mint43) ulyana; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Jun 2020 11:58:59 +0100

ubiquity-slideshow-mint (70mint42) ulyana; urgency=medium

  * Update Mint logo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 12:44:34 +0100

ubiquity-slideshow-mint (70mint41) ulyana; urgency=medium

  * Small fixes to Slideshow test script
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 May 2020 12:10:07 +0100

## ubiquity-slideshow-mint 70mint45

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	./generate-local-slides.sh mint
+	python generate-local-slides.py mint
 
 .PHONY : clean

=== debian/changelog ===
ubiquity-slideshow-mint (70mint45) ulyssa; urgency=medium

  * Specify python version, remove unused build dep
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 17:43:12 +0000

ubiquity-slideshow-mint (70mint44) ulyssa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Dec 2020 13:05:30 +0000

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Linux Mint
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: po4a, python-utidylib, python
+Build-Depends-Indep: po4a, python2
 Standards-Version: 3.9.4
 
 Package: ubiquity-slideshow-mint

## ubiquity-slideshow-mint 70mint47

=== debian/changelog ===
ubiquity-slideshow-mint (70mint47) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 25 Jun 2021 15:58:22 +0100

ubiquity-slideshow-mint (70mint46) uma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Jun 2021 12:25:50 +0100

## ubiquity-slideshow-mint 70mint49

=== debian/changelog ===
ubiquity-slideshow-mint (70mint49) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Dec 2021 13:23:05 +0000

ubiquity-slideshow-mint (70mint48) una; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Dec 2021 16:21:46 +0000

## ubiquity-slideshow-mint 70mint50

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	python generate-local-slides.py mint
+	python2 generate-local-slides.py mint
 
 .PHONY : clean

=== debian/changelog ===
ubiquity-slideshow-mint (70mint50) vanessa; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2022 14:32:46 +0200

## ubiquity-slideshow-mint 70mint51

=== debian/changelog ===
ubiquity-slideshow-mint (70mint51) vera; urgency=medium

  * Fix build
  * Update build/ files
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Dec 2022 17:51:06 +0000

## ubiquity-slideshow-mint 70mint52

=== debian/changelog ===
ubiquity-slideshow-mint (70mint52) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jun 2023 12:24:31 +0100

## ubiquity-slideshow-mint 70mint53

=== debian/changelog ===
ubiquity-slideshow-mint (70mint53) victoria; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 18:13:48 +0200

## ubiquity-slideshow-mint 70mint54

=== debian/changelog ===
ubiquity-slideshow-mint (70mint54) virginia; urgency=medium

  * Update test script to WebKit2
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Dec 2023 15:29:47 +0000

## ubiquity-slideshow-mint 70mint55

=== debian/changelog ===
ubiquity-slideshow-mint (70mint55) virginia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 17:58:55 +0000

## ubiquity-slideshow-mint 70mint57

=== debian/changelog ===
ubiquity-slideshow-mint (70mint57) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 21:35:06 +0100

ubiquity-slideshow-mint (70mint56) wilma; urgency=medium

  * Update screenshots
  * Update slideshow
  * Add .gitignore

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Jun 2024 18:18:52 +0100

## ubiquity-slideshow-mint 70mint58

=== debian/changelog ===
ubiquity-slideshow-mint (70mint58) wilma; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 21 Jul 2024 11:11:14 +0100

## ubiquity-slideshow-mint 70mint59

=== debian/changelog ===
ubiquity-slideshow-mint (70mint59) xia; urgency=medium

  * Remove build/ directory from the git tree
  * Improve gitignore
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Dec 2024 11:10:13 +0000

## ubiquity-slideshow-mint 70mint61

=== debian/changelog ===
ubiquity-slideshow-mint (70mint61) zara; urgency=medium

  * Switch to python3
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Jul 2025 16:56:41 +0200

ubiquity-slideshow-mint (70mint60) xia; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jan 2025 14:27:44 +0000

## ubiquity-slideshow-mint 70mint62

=== debian/changelog ===
ubiquity-slideshow-mint (70mint62) zara; urgency=medium

  * Update ubiquity banner background color

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Aug 2025 10:17:51 +0200

## ubiquity-slideshow-mint 70mint63

=== Makefile ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	cp -rL $(SOURCESLIDES)/mint $(BUILD)
 
 translations:
-	python2 generate-local-slides.py mint
+	python3 generate-local-slides.py mint
 
 .PHONY : clean

=== debian/changelog ===
ubiquity-slideshow-mint (70mint63) zara; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Aug 2025 18:11:44 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Linux Mint
 Build-Depends: cdbs, debhelper (>= 5)
-Build-Depends-Indep: po4a, python2
+Build-Depends-Indep: po4a, python3
 Standards-Version: 3.9.4
 
 Package: ubiquity-slideshow-mint

## ubiquity-slideshow-mint 70mint64

=== debian/changelog ===
ubiquity-slideshow-mint (70mint64) zena; urgency=medium

  * Update slideshow
  * l10n: Update POT
  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 17:12:45 +0000

## ubiquity-slideshow-mint 70mint65

=== debian/changelog ===
ubiquity-slideshow-mint (70mint65) zena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:53:23 +0000
